Skip to content

Climate Risk

The PropEco Climate Risk API can be used to retrieve a variety of information relating to the current and future environmental risks of a specific property or geographical location in Great Britain.

You can access, test and subscribe to the API at www.propeco.io/api.


GET /climate-risk

📄❓ See Code Samples (page bottom) for an example request.

Retrieves climate risk information about a specific property or location in Great Britain, identified by a UPRN, latitude & longitude, or X & Y grid position.

Query Parameters

uprn string Optional*

The UPRN (Unique Property Reference Number) of the property.

x_coord float Optional*

The X coordinate of the property or location in the BNG / EPSG:27700 coordinate system.

y_coord float Optional*

The Y coordinate of the property or location in the BNG / EPSG:27700 coordinate system.

latitude float Optional*

The latitude of the property or location in the WGS84 / EPSG:4326 coordinate system.

longitude float Optional*

The longitude of the property or location in the WGS84 / EPSG:4326 coordinate system.

*One of the following must be provided:

  • An x_coord & y_coord pair.
  • A latitude & longitude pair.
  • A UPRN.

Response

The response combines assessments from multiple environmental and climate datasets. Results are grouped by risk category, with flood risk and coastal erosion assessments further organised by country.

The examples below illustrate individual sections of the response. Some fields or assessments may return null where data is unavailable or an assessment cannot be completed. A null value should not be interpreted as an absence of risk.

Distances are expressed in metres unless otherwise stated.

Location

"location": {
    "uprn": 34076006,
    "x_coord": 526131,
    "y_coord": 176355,
    "latitude": 51.47211,
    "longitude": -0.1853445
}

The response includes the location used for the climate risk assessment, including its UPRN (where available), British National Grid coordinates and latitude & longitude.

Flood Risk

Depending on the specific location you search for, the API response will include the following assessments of flood risk:

England

"england": {
    "rivers_and_seas": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "nearest_flood_risk_zone": null,
      "highest_risk_flood_zone_within_50m": null
    },
    "rivers_and_seas_climate_change": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "max_annual_flood_risk": 0.001,
        "min_annual_flood_risk": null,
        "flood_risk_description": "Very low",
        "distance": 992.9229577363996,
        "nearest_point": {
          "x_coord": 537202,
          "y_coord": 183530,
          "latitude": 51.534012342152536,
          "longitude": -0.023251731383053267
        }
      },
      "highest_risk_flood_zone_within_50m": null
    },
    "surface_water": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "max_annual_flood_risk": 0.01,
        "min_annual_flood_risk": 0.001,
        "flood_risk_description": "Low",
        "distance": 15.231546211727817,
        "nearest_point": {
          "x_coord": 536494,
          "y_coord": 182826,
          "latitude": 51.52785739764722,
          "longitude": -0.03372569996851333
        }
      },
      "highest_risk_flood_zone_within_50m": {
        "max_annual_flood_risk": null,
        "min_annual_flood_risk": 0.033,
        "flood_risk_description": "High",
        "distance": 38.47076812334269,
        "nearest_point": {
          "x_coord": 536454,
          "y_coord": 182858,
          "latitude": 51.52815460422816,
          "longitude": -0.03428957577387116
        }
      }
    },
    "surface_water_climate_change": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "max_annual_flood_risk": 0.01,
        "min_annual_flood_risk": 0.001,
        "flood_risk_description": "Low",
        "distance": 15.231546211727817,
        "nearest_point": {
          "x_coord": 536494,
          "y_coord": 182826,
          "latitude": 51.52785739764722,
          "longitude": -0.03372569996851333
        }
      },
      "highest_risk_flood_zone_within_50m": {
        "max_annual_flood_risk": null,
        "min_annual_flood_risk": 0.033,
        "flood_risk_description": "High",
        "distance": 30.066592756745816,
        "nearest_point": {
          "x_coord": 536486,
          "y_coord": 182870,
          "latitude": 51.528254717698566,
          "longitude": -0.03382391217215919
        }
      }
    }
  },

Rivers and seas: This assesses the current chance of flooding from rivers and the sea, taking account of flood defences and the condition they are in.

Rivers and seas with climate change: This outlines the estimated risk of future flooding from rivers and the sea, given projected climate change.

Surface water: This outlines the current chance of flooding from surface water.

Surface water with climate change: This outlines the estimated risk of future flooding from surface water, given projected climate change.

Assessments utilise the Environment Agency's latest National Flood Risk Assessment (NaFRA), which combines flood modelling and local expertise to assess flood risk at a resolution of 2m × 2m.

Flood risk is classified according to the following likelihood categories:

  • High: each year, there is a chance of flooding of greater than 1 in 30 (3.3%).
  • Medium: each year, there is a chance of flooding of between 1 in 30 (3.3%) and 1 in 100 (1%).
  • Low: each year, there is a chance of flooding of between 1 in 100 (1%) and 1 in 1000 (0.1%).
  • Very Low: each year, there is a chance of flooding of less than 1 in 1000 (0.1%).

For flooding from rivers and the sea, all four likelihood categories are represented.

For surface water flooding, only High, Medium and Low risk areas are explicitly mapped. Locations outside these mapped risk areas return null in the API response. However, given that surface water flooding can occur almost anywhere, these locations may be more appropriately interpreted as having Very Low risk, rather than no flood risk.

Note that climate change risk assessments are not available for all locations.

You can find out more about the National Flood Risk Assessment here.

Scotland

 "scotland": {
    "coast": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "annual_flood_risk": 0.001,
        "flood_risk_description": "Low",
        "distance": 421.2469221309678,
        "nearest_point": {
          "x_coord": 326055.0019,
          "y_coord": 676052.0011,
          "latitude": 55.97174070353001,
          "longitude": -3.1863387889073214
        }
      },
      "highest_risk_flood_zone_within_50m": null
    },
    "rivers": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 350.891721190455,
        "nearest_point": {
          "x_coord": 325875,
          "y_coord": 676070,
          "latitude": 55.97187460968184,
          "longitude": -3.1892269352515994
        }
      },
      "highest_risk_flood_zone_within_50m": null
    },
    "surface_water": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 2,
        "nearest_point": {
          "x_coord": 325850,
          "y_coord": 676418,
          "latitude": 55.9749966485802,
          "longitude": -3.1897233049269134
        }
      },
      "highest_risk_flood_zone_within_50m": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 2,
        "nearest_point": {
          "x_coord": 325850,
          "y_coord": 676418,
          "latitude": 55.9749966485802,
          "longitude": -3.1897233049269134
        }
      }
    },
    "coast_climate_change": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 416.4720055475688,
        "nearest_point": {
          "x_coord": 326045.0019,
          "y_coord": 676052.0011,
          "latitude": 55.97173916261456,
          "longitude": -3.186498964399756
        }
      },
      "highest_risk_flood_zone_within_50m": null
    },
    "rivers_climate_change": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 350.5709628591621,
        "nearest_point": {
          "x_coord": 325870,
          "y_coord": 676070,
          "latitude": 55.971873837366886,
          "longitude": -3.1893070231881766
        }
      },
      "highest_risk_flood_zone_within_50m": null
    },
    "surface_water_climate_change": {
      "in_flood_risk_zone": false,
      "annual_flood_risk": 0,
      "flood_risk_description": null,
      "nearest_flood_risk_zone": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 2,
        "nearest_point": {
          "x_coord": 325850,
          "y_coord": 676418,
          "latitude": 55.9749966485802,
          "longitude": -3.1897233049269134
        }
      },
      "highest_risk_flood_zone_within_50m": {
        "annual_flood_risk": 0.005,
        "flood_risk_description": "Medium",
        "distance": 2,
        "nearest_point": {
          "x_coord": 325850,
          "y_coord": 676418,
          "latitude": 55.9749966485802,
          "longitude": -3.1897233049269134
        }
      }
    }
  },

The API utilises the latest flood risk assessments provided by the Scottish Environment Protection Agency (SEPA). These identify locations at risk from coastal, river and / or surface water flooding and categorise at-risk locations according to their likelihood of flooding:

  • High: Each year this area has a 10% chance of flooding.
  • Medium: Each year this area has a 0.5% chance of flooding.
  • Low: Each year this area has a 0.1% chance of flooding.

Both present day and future (given climate change) assessments are provided for each source of flooding.

Note that SEPA's Future Flood Maps model the Medium likelihood (0.5% annual probability / 1-in-200-year) flood event under a specified future climate scenario. It should not be interpreted as a complete estimate of the property's future annual flood probability.

You can find out more about the underlying data here.

Wales

"wales": {
    "coast": {
    "in_flood_risk_zone": false,
    "annual_flood_risk": 0,
    "flood_risk_description": null,
    "nearest_flood_risk_zone": {
        "max_annual_flood_risk": 0.01,
        "min_annual_flood_risk": 0.001,
        "flood_risk_description": "Low",
        "distance": 26.245704515367727,
        "nearest_point": {
        "x_coord": 317563.999999993,
        "y_coord": 173205.999999667,
        "latitude": 51.451813266893716,
        "longitude": -3.1877535171885167
        }
    },
    "highest_risk_flood_zone_within_50m": {
        "max_annual_flood_risk": null,
        "min_annual_flood_risk": 0.033,
        "flood_risk_description": "High",
        "distance": 40.64033743325234,
        "nearest_point": {
        "x_coord": 317531.599999993,
        "y_coord": 173174.879999667,
        "latitude": 51.451528788200136,
        "longitude": -3.188212433602248
        }
    }
    },
    "rivers": {
    "in_flood_risk_zone": false,
    "annual_flood_risk": 0,
    "flood_risk_description": null,
    "nearest_flood_risk_zone": {
        "max_annual_flood_risk": 0.01,
        "min_annual_flood_risk": 0.001,
        "flood_risk_description": "Low",
        "distance": 62.777570827507915,
        "nearest_point": {
        "x_coord": 317555.339999993,
        "y_coord": 173154.104099667,
        "latitude": 51.451345479126445,
        "longitude": -3.1878660137358787
        }
    },
    "highest_risk_flood_zone_within_50m": null
    },
    "surface_water": {
    "in_flood_risk_zone": false,
    "annual_flood_risk": 0,
    "flood_risk_description": null,
    "nearest_flood_risk_zone": {
        "max_annual_flood_risk": 0.01,
        "min_annual_flood_risk": 0.001,
        "flood_risk_description": "Low",
        "distance": 61.45695244687919,
        "nearest_point": {
        "x_coord": 317477.999999993,
        "y_coord": 173209.999999666,
        "latitude": 51.45183669105948,
        "longitude": -3.188991835789119
        }
    },
    "highest_risk_flood_zone_within_50m": null
    }
},

The API utilises the latest flood risk assessments provided by Natural Resources Wales (NRW). These identify locations at risk from coastal, river and surface water flooding. At-risk areas are categorised according to their likelihood of flooding:

For rivers, surface water and small watercourses:

  • High: each year, an area has a chance of flooding of greater than 1 in 30 (3.3%).
  • Medium: each year, an area has a chance of flooding of between 1 in 100 (1%) and 1 in 30 (3.3%).
  • Low: each year, an area has a chance of flooding of between 1 in 1000 (0.1%) and 1 in 100 (1%).

For the sea:

  • High: each year, an area has a chance of flooding of greater than 1 in 30 (3.3%).
  • Medium: each year, an area has a chance of flooding of between 1 in 200 (0.5%) and 1 in 30 (3.3%).
  • Low: each year, an area has a chance of flooding of between 1 in 1000 (0.1%) and 1 in 200 (0.5%).

You can find out more about the underlying data here.

General Features

For each type of flooding, the API provides details of the nearest flood risk zone. Where the location being searched is within a flood risk zone, the distance is returned as 0. Otherwise, the nearest flood risk zone is returned where one is found within the relevant search radius (1km for rivers and seas, and 100m for surface water). If none is found within this radius, nearest_flood_risk_zone is returned as null.

annual_flood_risk is provided as a representative annual flood probability associated with the applicable risk category. This value represents a category threshold rather than a precise property-level probability; depending on the category, the actual probability may be above or below the value shown.

In addition, the API provides details of the highest risk flood zone within a 50m radius of the point being searched for. If none are found, this will be returned as null.

Note that the approach to assigning risk descriptions (such as 'High' or 'Low') differs between the flood risk datasets covering England, Wales and Scotland. The API presents these as they are used in the underlying datasets.

Note also that flood modelling is inherently uncertain and so the assessments provided should be treated as indicative.

Additional flood risk data

Additional flood risk datasets and assessments, including flood depth information, are available on request. Please contact us to discuss your requirements.

Coastal Erosion

{
    "has_nearby_erosion_zones": true,
    "nearest_zone_distance": 450.58135019498343,
    "intersects_erosion_zone": false,
    "england": {
      "projections": {
        "medium_term": [
          {
            "frontage_id": 52400,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Brick/Masonry",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 7,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 2,
                "max_overlap": 13,
                "assessment": {
                  "intersects": false,
                  "distance": 465.5493545992405,
                  "nearest_point": {
                    "azimuth_degrees": 199.85878623860705,
                    "x_coord": 531473.7378,
                    "y_coord": 103853.791099999,
                    "latitude": 50.8193067998465,
                    "longitude": -0.1349116931500096
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 3,
                "max_overlap": 14,
                "assessment": {
                  "intersects": false,
                  "distance": 463.8695355925575,
                  "nearest_point": {
                    "azimuth_degrees": 199.8538986735492,
                    "x_coord": 531474.0974,
                    "y_coord": 103855.4322,
                    "latitude": 50.819321468237305,
                    "longitude": -0.13490600316128545
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52390,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Brick/Masonry",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 2,
                "assessment": {
                  "intersects": false,
                  "distance": 469.0157240227955,
                  "nearest_point": {
                    "azimuth_degrees": 183.92045349844227,
                    "x_coord": 531557.5758,
                    "y_coord": 103841.152799999,
                    "latitude": 50.819174193326006,
                    "longitude": -0.13372671126414212
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 1,
                "max_overlap": 3,
                "assessment": {
                  "intersects": false,
                  "distance": 467.3421157219432,
                  "nearest_point": {
                    "azimuth_degrees": 183.89216235543492,
                    "x_coord": 531557.7527,
                    "y_coord": 103842.8235,
                    "latitude": 50.81918916914243,
                    "longitude": -0.13372360250158372
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52410,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 7,
                "max_overlap": 7,
                "assessment": {
                  "intersects": false,
                  "distance": 506.87576026618,
                  "nearest_point": {
                    "azimuth_degrees": 219.86233312335818,
                    "x_coord": 531340.4634,
                    "y_coord": 103856.194499999,
                    "latitude": 50.819358604134045,
                    "longitude": -0.136801764449795
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 13,
                "max_overlap": 13,
                "assessment": {
                  "intersects": false,
                  "distance": 502.2715316185451,
                  "nearest_point": {
                    "azimuth_degrees": 220.40075193834778,
                    "x_coord": 531338.956,
                    "y_coord": 103862.103,
                    "latitude": 50.819412050226155,
                    "longitude": -0.1368210373742585
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 14,
                "max_overlap": 14,
                "assessment": {
                  "intersects": false,
                  "distance": 500.81538623978787,
                  "nearest_point": {
                    "azimuth_degrees": 220.5730366147678,
                    "x_coord": 531338.4771,
                    "y_coord": 103863.9802,
                    "latitude": 50.81942903067388,
                    "longitude": -0.13682716035232778
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 511.89239695781475,
                  "nearest_point": {
                    "azimuth_degrees": 219.28639044025246,
                    "x_coord": 531342.0943,
                    "y_coord": 103849.801899999,
                    "latitude": 50.819300779051524,
                    "longitude": -0.13678091256590186
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 511.89239695781475,
                  "nearest_point": {
                    "azimuth_degrees": 219.28639044025246,
                    "x_coord": 531342.0943,
                    "y_coord": 103849.801899999,
                    "latitude": 50.819300779051524,
                    "longitude": -0.13678091256590186
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 511.89239695781475,
                  "nearest_point": {
                    "azimuth_degrees": 219.28639044025246,
                    "x_coord": 531342.0943,
                    "y_coord": 103849.801899999,
                    "latitude": 50.819300779051524,
                    "longitude": -0.13678091256590186
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52420,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 7,
                "assessment": {
                  "intersects": false,
                  "distance": 510.8845574458048,
                  "nearest_point": {
                    "azimuth_degrees": 220.76767850025288,
                    "x_coord": 531332.5884,
                    "y_coord": 103855.683,
                    "latitude": 50.81935579054516,
                    "longitude": -0.13691368016591754
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 2,
                "max_overlap": 13,
                "assessment": {
                  "intersects": false,
                  "distance": 506.3036329218615,
                  "nearest_point": {
                    "azimuth_degrees": 221.27439853463605,
                    "x_coord": 531331.2889,
                    "y_coord": 103861.517200001,
                    "latitude": 50.8194085217367,
                    "longitude": -0.13693003005833995
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 3,
                "max_overlap": 14,
                "assessment": {
                  "intersects": false,
                  "distance": 504.8543419683696,
                  "nearest_point": {
                    "azimuth_degrees": 221.4365555560205,
                    "x_coord": 531330.876,
                    "y_coord": 103863.3708,
                    "latitude": 50.8194252751179,
                    "longitude": -0.1369352250928302
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 515.8723468589696,
                  "nearest_point": {
                    "azimuth_degrees": 220.22574951880296,
                    "x_coord": 531333.9942,
                    "y_coord": 103849.3716,
                    "latitude": 50.81929874627716,
                    "longitude": -0.13689599286527449
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 515.8723468589696,
                  "nearest_point": {
                    "azimuth_degrees": 220.22574951880296,
                    "x_coord": 531333.9942,
                    "y_coord": 103849.3716,
                    "latitude": 50.81929874627716,
                    "longitude": -0.13689599286527449
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 515.8723468589696,
                  "nearest_point": {
                    "azimuth_degrees": 220.22574951880296,
                    "x_coord": 531333.9942,
                    "y_coord": 103849.3716,
                    "latitude": 50.81929874627716,
                    "longitude": -0.13689599286527449
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52380,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Brick/Masonry",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 575.9770652635007,
                  "nearest_point": {
                    "azimuth_degrees": 147.79569273943656,
                    "x_coord": 531792.9672,
                    "y_coord": 103780.686699999,
                    "latitude": 50.81857728118624,
                    "longitude": -0.1304086534286479
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 1,
                "max_overlap": 1,
                "assessment": {
                  "intersects": false,
                  "distance": 575.7590985008507,
                  "nearest_point": {
                    "azimuth_degrees": 147.77274746127844,
                    "x_coord": 531793.0431,
                    "y_coord": 103780.9564,
                    "latitude": 50.81857968794507,
                    "longitude": -0.1304074797169111
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52430,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 2,
                "max_overlap": 2,
                "assessment": {
                  "intersects": false,
                  "distance": 614.026868742167,
                  "nearest_point": {
                    "azimuth_degrees": 233.24405321670616,
                    "x_coord": 531180.8521,
                    "y_coord": 103831.9363,
                    "latitude": 50.81917670611957,
                    "longitude": -0.13907504678998625
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 3,
                "max_overlap": 7,
                "assessment": {
                  "intersects": false,
                  "distance": 611.5884497015248,
                  "nearest_point": {
                    "azimuth_degrees": 234.47696484461628,
                    "x_coord": 531171.8273,
                    "y_coord": 103842.5348,
                    "latitude": 50.819274005523596,
                    "longitude": -0.13919930471357775
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 3,
                "max_overlap": 13,
                "assessment": {
                  "intersects": false,
                  "distance": 606.0166100929882,
                  "nearest_point": {
                    "azimuth_degrees": 234.50964436428652,
                    "x_coord": 531175.1419,
                    "y_coord": 103847.0283,
                    "latitude": 50.8193136426302,
                    "longitude": -0.13915067016902813
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 615.5559856756505,
                  "nearest_point": {
                    "azimuth_degrees": 233.15841972537484,
                    "x_coord": 531180.6298,
                    "y_coord": 103830.1527,
                    "latitude": 50.819160725671466,
                    "longitude": -0.13907883836815377
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 615.5559856756505,
                  "nearest_point": {
                    "azimuth_degrees": 233.15841972537484,
                    "x_coord": 531180.6298,
                    "y_coord": 103830.1527,
                    "latitude": 50.819160725671466,
                    "longitude": -0.13907883836815377
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 615.5559856756505,
                  "nearest_point": {
                    "azimuth_degrees": 233.15841972537484,
                    "x_coord": 531180.6298,
                    "y_coord": 103830.1527,
                    "latitude": 50.819160725671466,
                    "longitude": -0.13907883836815377
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52440,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 2,
                "assessment": {
                  "intersects": false,
                  "distance": 617.692896292255,
                  "nearest_point": {
                    "azimuth_degrees": 234.20537532356937,
                    "x_coord": 531170.2416,
                    "y_coord": 103835.8969,
                    "latitude": 50.8192147037401,
                    "longitude": -0.13922417553791788
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 7,
                "max_overlap": 7,
                "assessment": {
                  "intersects": false,
                  "distance": 611.6081636312912,
                  "nearest_point": {
                    "azimuth_degrees": 234.51516531756374,
                    "x_coord": 531171.4873,
                    "y_coord": 103842.7959,
                    "latitude": 50.81927642916595,
                    "longitude": -0.13920403540302662
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 13,
                "max_overlap": 14,
                "assessment": {
                  "intersects": false,
                  "distance": 606.4950837015509,
                  "nearest_point": {
                    "azimuth_degrees": 234.77983130487445,
                    "x_coord": 531172.5374,
                    "y_coord": 103848.6107,
                    "latitude": 50.81932845420156,
                    "longitude": -0.13918705796094694
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 618.9474589835877,
                  "nearest_point": {
                    "azimuth_degrees": 234.46549119274104,
                    "x_coord": 531167.1826,
                    "y_coord": 103836.825300001,
                    "latitude": 50.8192237400409,
                    "longitude": -0.13926724558480583
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 618.9474589835877,
                  "nearest_point": {
                    "azimuth_degrees": 234.46549119274104,
                    "x_coord": 531167.1826,
                    "y_coord": 103836.825300001,
                    "latitude": 50.8192237400409,
                    "longitude": -0.13926724558480583
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 618.9474589835877,
                  "nearest_point": {
                    "azimuth_degrees": 234.46549119274104,
                    "x_coord": 531167.1826,
                    "y_coord": 103836.825300001,
                    "latitude": 50.8192237400409,
                    "longitude": -0.13926724558480583
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52370,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 6,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 9,
                "assessment": {
                  "intersects": false,
                  "distance": 876.4902645930972,
                  "nearest_point": {
                    "azimuth_degrees": 124.78776402883632,
                    "x_coord": 532172.8409,
                    "y_coord": 103677.580499999,
                    "latitude": 50.81756412198076,
                    "longitude": -0.12505615749441157
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 1,
                "max_overlap": 9,
                "assessment": {
                  "intersects": false,
                  "distance": 876.2063547250773,
                  "nearest_point": {
                    "azimuth_degrees": 124.78813419632166,
                    "x_coord": 532172.64,
                    "y_coord": 103677.781199999,
                    "latitude": 50.817565971617405,
                    "longitude": -0.125058935517771
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              }
            }
          }
        ],
        "long_term": [
          {
            "frontage_id": 52400,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Brick/Masonry",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 11,
                "max_overlap": 11,
                "assessment": {
                  "intersects": false,
                  "distance": 456.71056842465725,
                  "nearest_point": {
                    "azimuth_degrees": 199.832687657933,
                    "x_coord": 531475.6298,
                    "y_coord": 103862.426200001,
                    "latitude": 50.81938398165333,
                    "longitude": -0.13488175557587959
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 16,
                "max_overlap": 25,
                "assessment": {
                  "intersects": false,
                  "distance": 451.7511991232095,
                  "nearest_point": {
                    "azimuth_degrees": 199.81759203438483,
                    "x_coord": 531476.6914,
                    "y_coord": 103867.271299999,
                    "latitude": 50.819427287863036,
                    "longitude": -0.13486495761203512
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 17,
                "max_overlap": 31,
                "assessment": {
                  "intersects": false,
                  "distance": 450.58135019498343,
                  "nearest_point": {
                    "azimuth_degrees": 199.81398580748055,
                    "x_coord": 531476.9418,
                    "y_coord": 103868.4142,
                    "latitude": 50.81943750327348,
                    "longitude": -0.13486099543495472
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 467.18914619266263,
                  "nearest_point": {
                    "azimuth_degrees": 199.86351753017274,
                    "x_coord": 531473.3868,
                    "y_coord": 103852.189099999,
                    "latitude": 50.819292480929484,
                    "longitude": -0.13491724710942304
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52390,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Brick/Masonry",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 2,
                "max_overlap": 11,
                "assessment": {
                  "intersects": false,
                  "distance": 460.2094435860221,
                  "nearest_point": {
                    "azimuth_degrees": 183.76923590881034,
                    "x_coord": 531558.5068,
                    "y_coord": 103849.9443,
                    "latitude": 50.81925299852178,
                    "longitude": -0.13371035067335169
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 3,
                "max_overlap": 16,
                "assessment": {
                  "intersects": false,
                  "distance": 455.2690336150553,
                  "nearest_point": {
                    "azimuth_degrees": 183.68180716553664,
                    "x_coord": 531559.0292,
                    "y_coord": 103854.877,
                    "latitude": 50.81929721421837,
                    "longitude": -0.1337011705702396
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 3,
                "max_overlap": 17,
                "assessment": {
                  "intersects": false,
                  "distance": 454.1036785204573,
                  "nearest_point": {
                    "azimuth_degrees": 183.6609105623088,
                    "x_coord": 531559.1524,
                    "y_coord": 103856.0406,
                    "latitude": 50.81930764449368,
                    "longitude": -0.13369900547448707
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 470.64970562402755,
                  "nearest_point": {
                    "azimuth_degrees": 183.94785833557594,
                    "x_coord": 531557.4032,
                    "y_coord": 103839.5217,
                    "latitude": 50.81915957245154,
                    "longitude": -0.13372974482061445
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52410,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 10,
                "max_overlap": 11,
                "assessment": {
                  "intersects": false,
                  "distance": 498.1703466495319,
                  "nearest_point": {
                    "azimuth_degrees": 220.88852034514005,
                    "x_coord": 531337.6043,
                    "y_coord": 103867.401000001,
                    "latitude": 50.81945997397203,
                    "longitude": -0.13683831970019522
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 25,
                "max_overlap": 25,
                "assessment": {
                  "intersects": false,
                  "distance": 492.6009913348519,
                  "nearest_point": {
                    "azimuth_degrees": 221.56361302103784,
                    "x_coord": 531335.7547,
                    "y_coord": 103874.6511,
                    "latitude": 50.81952555565447,
                    "longitude": -0.13686196783577387
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 31,
                "max_overlap": 31,
                "assessment": {
                  "intersects": false,
                  "distance": 488.3851816811216,
                  "nearest_point": {
                    "azimuth_degrees": 222.0847328913563,
                    "x_coord": 531334.3431,
                    "y_coord": 103880.184,
                    "latitude": 50.81957560420593,
                    "longitude": -0.1368800160610714
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 511.89239695781475,
                  "nearest_point": {
                    "azimuth_degrees": 219.28639044025246,
                    "x_coord": 531342.0943,
                    "y_coord": 103849.801899999,
                    "latitude": 50.819300779051524,
                    "longitude": -0.13678091256590186
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 511.89239695781475,
                  "nearest_point": {
                    "azimuth_degrees": 219.28639044025246,
                    "x_coord": 531342.0943,
                    "y_coord": 103849.801899999,
                    "latitude": 50.819300779051524,
                    "longitude": -0.13678091256590186
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 511.89239695781475,
                  "nearest_point": {
                    "azimuth_degrees": 219.28639044025246,
                    "x_coord": 531342.0943,
                    "y_coord": 103849.801899999,
                    "latitude": 50.819300779051524,
                    "longitude": -0.13678091256590186
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52420,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 10,
                "max_overlap": 28,
                "assessment": {
                  "intersects": false,
                  "distance": 508.06216498756953,
                  "nearest_point": {
                    "azimuth_degrees": 221.07884590628382,
                    "x_coord": 531331.7887,
                    "y_coord": 103859.2732,
                    "latitude": 50.8193882398198,
                    "longitude": -0.1369237417707265
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 14,
                "max_overlap": 37,
                "assessment": {
                  "intersects": false,
                  "distance": 496.67346272568074,
                  "nearest_point": {
                    "azimuth_degrees": 222.36894868826133,
                    "x_coord": 531328.5292,
                    "y_coord": 103873.907400001,
                    "latitude": 50.81952050793408,
                    "longitude": -0.1369647517179891
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 15,
                "max_overlap": 39,
                "assessment": {
                  "intersects": false,
                  "distance": 492.4711692417553,
                  "nearest_point": {
                    "azimuth_degrees": 222.85954966544938,
                    "x_coord": 531327.3124,
                    "y_coord": 103879.3708,
                    "latitude": 50.81956988769696,
                    "longitude": -0.13698006103177376
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 515.8723468589696,
                  "nearest_point": {
                    "azimuth_degrees": 220.22574951880296,
                    "x_coord": 531333.9942,
                    "y_coord": 103849.3716,
                    "latitude": 50.81929874627716,
                    "longitude": -0.13689599286527449
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 515.8723468589696,
                  "nearest_point": {
                    "azimuth_degrees": 220.22574951880296,
                    "x_coord": 531333.9942,
                    "y_coord": 103849.3716,
                    "latitude": 50.81929874627716,
                    "longitude": -0.13689599286527449
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 515.8723468589696,
                  "nearest_point": {
                    "azimuth_degrees": 220.22574951880296,
                    "x_coord": 531333.9942,
                    "y_coord": 103849.3716,
                    "latitude": 50.81929874627716,
                    "longitude": -0.13689599286527449
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52380,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Brick/Masonry",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 2,
                "max_overlap": 2,
                "assessment": {
                  "intersects": false,
                  "distance": 574.5694261753679,
                  "nearest_point": {
                    "azimuth_degrees": 147.64718100415706,
                    "x_coord": 531793.4579,
                    "y_coord": 103782.4297,
                    "latitude": 50.81859283539314,
                    "longitude": -0.13040106550709776
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 3,
                "max_overlap": 3,
                "assessment": {
                  "intersects": false,
                  "distance": 573.8237853925183,
                  "nearest_point": {
                    "azimuth_degrees": 147.5682297857272,
                    "x_coord": 531793.7181,
                    "y_coord": 103783.3541,
                    "latitude": 50.818601084575775,
                    "longitude": -0.1303970418572998
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 3,
                "max_overlap": 3,
                "assessment": {
                  "intersects": false,
                  "distance": 573.6452343033392,
                  "nearest_point": {
                    "azimuth_degrees": 147.54928575790248,
                    "x_coord": 531793.7805,
                    "y_coord": 103783.5756,
                    "latitude": 50.81860306119082,
                    "longitude": -0.13039607698999167
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 576.1636441609947,
                  "nearest_point": {
                    "azimuth_degrees": 147.8153833308103,
                    "x_coord": 531792.9018,
                    "y_coord": 103780.455700001,
                    "latitude": 50.818575219868826,
                    "longitude": -0.13040966427006975
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52430,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 4,
                "max_overlap": 28,
                "assessment": {
                  "intersects": false,
                  "distance": 590.6396030790459,
                  "nearest_point": {
                    "azimuth_degrees": 234.60421208772013,
                    "x_coord": 531184.2796,
                    "y_coord": 103859.439200001,
                    "latitude": 50.81942312278038,
                    "longitude": -0.13901658558229626
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 8,
                "max_overlap": 37,
                "assessment": {
                  "intersects": false,
                  "distance": 583.0115071910551,
                  "nearest_point": {
                    "azimuth_degrees": 235.06950768600473,
                    "x_coord": 531185.4097,
                    "y_coord": 103868.5075,
                    "latitude": 50.819504371668096,
                    "longitude": -0.13899730981390343
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 9,
                "max_overlap": 39,
                "assessment": {
                  "intersects": false,
                  "distance": 580.607336819008,
                  "nearest_point": {
                    "azimuth_degrees": 235.2185021286216,
                    "x_coord": 531185.7672,
                    "y_coord": 103871.376399999,
                    "latitude": 50.81953007604213,
                    "longitude": -0.13899121196008413
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 615.5559856756505,
                  "nearest_point": {
                    "azimuth_degrees": 233.15841972537484,
                    "x_coord": 531180.6298,
                    "y_coord": 103830.1527,
                    "latitude": 50.819160725671466,
                    "longitude": -0.13907883836815377
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 615.5559856756505,
                  "nearest_point": {
                    "azimuth_degrees": 233.15841972537484,
                    "x_coord": 531180.6298,
                    "y_coord": 103830.1527,
                    "latitude": 50.819160725671466,
                    "longitude": -0.13907883836815377
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 615.5559856756505,
                  "nearest_point": {
                    "azimuth_degrees": 233.15841972537484,
                    "x_coord": 531180.6298,
                    "y_coord": 103830.1527,
                    "latitude": 50.819160725671466,
                    "longitude": -0.13907883836815377
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52440,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 28,
                "max_overlap": 28,
                "assessment": {
                  "intersects": false,
                  "distance": 593.0395752872081,
                  "nearest_point": {
                    "azimuth_degrees": 235.4961950234067,
                    "x_coord": 531175.3152,
                    "y_coord": 103863.994200001,
                    "latitude": 50.819466090484276,
                    "longitude": -0.13914214719060136
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 37,
                "max_overlap": 44,
                "assessment": {
                  "intersects": false,
                  "distance": 585.9942130344252,
                  "nearest_point": {
                    "azimuth_degrees": 235.8832625150455,
                    "x_coord": 531176.7787,
                    "y_coord": 103872.0987,
                    "latitude": 50.81953860147697,
                    "longitude": -0.13911848572051452
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 39,
                "max_overlap": 49,
                "assessment": {
                  "intersects": false,
                  "distance": 583.679183828207,
                  "nearest_point": {
                    "azimuth_degrees": 236.01233243957665,
                    "x_coord": 531177.2609,
                    "y_coord": 103874.7697,
                    "latitude": 50.81956249895117,
                    "longitude": -0.13911068937678564
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 618.9474589835877,
                  "nearest_point": {
                    "azimuth_degrees": 234.46549119274104,
                    "x_coord": 531167.1826,
                    "y_coord": 103836.825300001,
                    "latitude": 50.8192237400409,
                    "longitude": -0.13926724558480583
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 618.9474589835877,
                  "nearest_point": {
                    "azimuth_degrees": 234.46549119274104,
                    "x_coord": 531167.1826,
                    "y_coord": 103836.825300001,
                    "latitude": 50.8192237400409,
                    "longitude": -0.13926724558480583
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 618.9474589835877,
                  "nearest_point": {
                    "azimuth_degrees": 234.46549119274104,
                    "x_coord": 531167.1826,
                    "y_coord": 103836.825300001,
                    "latitude": 50.8192237400409,
                    "longitude": -0.13926724558480583
                  }
                }
              }
            }
          },
          {
            "frontage_id": 52370,
            "smp_no": 12,
            "smp_name": "Beachy Head to Selsey Bill",
            "smp_policy_unit": "4d12",
            "defence_type": "Vertical Wall - Concrete",
            "NFI": {
              "policy": null,
              "intervention": null,
              "climate_allowance_0": {
                "erosion_distance": 2,
                "max_overlap": 14,
                "assessment": {
                  "intersects": false,
                  "distance": 874.8739030270717,
                  "nearest_point": {
                    "azimuth_degrees": 124.7957278243442,
                    "x_coord": 532171.6286,
                    "y_coord": 103678.657400001,
                    "latitude": 50.81757407722949,
                    "longitude": -0.12507296937180512
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 3,
                "max_overlap": 28,
                "assessment": {
                  "intersects": false,
                  "distance": 873.9738949973047,
                  "nearest_point": {
                    "azimuth_degrees": 124.78771636762036,
                    "x_coord": 532171.0993,
                    "y_coord": 103679.3968,
                    "latitude": 50.81758084342862,
                    "longitude": -0.12508021263428062
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 3,
                "max_overlap": 32,
                "assessment": {
                  "intersects": false,
                  "distance": 873.7901192660235,
                  "nearest_point": {
                    "azimuth_degrees": 124.77218402404745,
                    "x_coord": 532171.1537,
                    "y_coord": 103679.7037,
                    "latitude": 50.81758358937534,
                    "longitude": -0.12507933031628207
                  }
                }
              }
            },
            "SMP": {
              "policy": "Hold The Line",
              "intervention": "Erosion restricted",
              "climate_allowance_0": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              },
              "climate_allowance_70": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              },
              "climate_allowance_95": {
                "erosion_distance": 0,
                "max_overlap": 0,
                "assessment": {
                  "intersects": false,
                  "distance": 876.7252007443496,
                  "nearest_point": {
                    "azimuth_degrees": 124.79335948125232,
                    "x_coord": 532172.9379,
                    "y_coord": 103677.347999999,
                    "latitude": 50.81756201021522,
                    "longitude": -0.12505486501630625
                  }
                }
              }
            }
          }
        ]
      },
      "ground_instability": {
        "zone": null,
        "future_recession": null
      }
    },
    "wales": {
      "projections": {
        "short_term": [],
        "medium_term": [],
        "long_term": []
      }
    },
    "scotland": {
      "projections": {
        "medium_term": [],
        "long_term": []
      }
    }
  }

All responses contain the following summary fields:

  • has_nearby_erosion_zones: Whether any projected erosion zones were identified within the search radius.

  • nearest_zone_distance: Distance in metres to the nearest identified erosion zone, across both projection periods, management scenarios and climate allowances.

  • intersects_erosion_zone: Whether the assessment location intersects any identified erosion zone.

For polygon assessments, an additional coverage object reports the percentage of the assessed area intersecting projected erosion zones for each period, management scenario and climate scenario, on a scale of 0–100%.

Detailed results vary according to location (reflecting the nature of the underlying datasets), as set-out below.

England

{
  "england": {
    "projections": {
      "medium_term": [
        {
          "frontage_id": 52400,
          "smp_no": 12,
          "smp_name": "Beachy Head to Selsey Bill",
          "smp_policy_unit": "4d12",
          "defence_type": "Vertical Wall - Brick/Masonry",
          "NFI": {
            "policy": null,
            "intervention": null,
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 7,
              "assessment": {
                "intersects": false,
                "distance": 467.18914619266263,
                "nearest_point": {
                  "azimuth_degrees": 199.86351753017274,
                  "x_coord": 531473.3868,
                  "y_coord": 103852.189099999,
                  "latitude": 50.819292480929484,
                  "longitude": -0.13491724710942304
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 2,
              "max_overlap": 13,
              "assessment": {
                "intersects": false,
                "distance": 465.5493545992405,
                "nearest_point": {
                  "azimuth_degrees": 199.85878623860705,
                  "x_coord": 531473.7378,
                  "y_coord": 103853.791099999,
                  "latitude": 50.8193067998465,
                  "longitude": -0.1349116931500096
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 3,
              "max_overlap": 14,
              "assessment": {
                "intersects": false,
                "distance": 463.8695355925575,
                "nearest_point": {
                  "azimuth_degrees": 199.8538986735492,
                  "x_coord": 531474.0974,
                  "y_coord": 103855.4322,
                  "latitude": 50.819321468237305,
                  "longitude": -0.13490600316128545
                }
              }
            }
          },
          "SMP": {
            "policy": "Hold The Line",
            "intervention": "Erosion restricted",
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 467.18914619266263,
                "nearest_point": {
                  "azimuth_degrees": 199.86351753017274,
                  "x_coord": 531473.3868,
                  "y_coord": 103852.189099999,
                  "latitude": 50.819292480929484,
                  "longitude": -0.13491724710942304
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 467.18914619266263,
                "nearest_point": {
                  "azimuth_degrees": 199.86351753017274,
                  "x_coord": 531473.3868,
                  "y_coord": 103852.189099999,
                  "latitude": 50.819292480929484,
                  "longitude": -0.13491724710942304
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 467.18914619266263,
                "nearest_point": {
                  "azimuth_degrees": 199.86351753017274,
                  "x_coord": 531473.3868,
                  "y_coord": 103852.189099999,
                  "latitude": 50.819292480929484,
                  "longitude": -0.13491724710942304
                }
              }
            }
          }
        },
        {
          "frontage_id": 52390,
          "smp_no": 12,
          "smp_name": "Beachy Head to Selsey Bill",
          "smp_policy_unit": "4d12",
          "defence_type": "Vertical Wall - Brick/Masonry",
          "NFI": {
            "policy": null,
            "intervention": null,
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 470.64970562402755,
                "nearest_point": {
                  "azimuth_degrees": 183.94785833557594,
                  "x_coord": 531557.4032,
                  "y_coord": 103839.5217,
                  "latitude": 50.81915957245154,
                  "longitude": -0.13372974482061445
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 2,
              "assessment": {
                "intersects": false,
                "distance": 469.0157240227955,
                "nearest_point": {
                  "azimuth_degrees": 183.92045349844227,
                  "x_coord": 531557.5758,
                  "y_coord": 103841.152799999,
                  "latitude": 50.819174193326006,
                  "longitude": -0.13372671126414212
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 1,
              "max_overlap": 3,
              "assessment": {
                "intersects": false,
                "distance": 467.3421157219432,
                "nearest_point": {
                  "azimuth_degrees": 183.89216235543492,
                  "x_coord": 531557.7527,
                  "y_coord": 103842.8235,
                  "latitude": 50.81918916914243,
                  "longitude": -0.13372360250158372
                }
              }
            }
          },
          "SMP": {
            "policy": "Hold The Line",
            "intervention": "Erosion restricted",
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 470.64970562402755,
                "nearest_point": {
                  "azimuth_degrees": 183.94785833557594,
                  "x_coord": 531557.4032,
                  "y_coord": 103839.5217,
                  "latitude": 50.81915957245154,
                  "longitude": -0.13372974482061445
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 470.64970562402755,
                "nearest_point": {
                  "azimuth_degrees": 183.94785833557594,
                  "x_coord": 531557.4032,
                  "y_coord": 103839.5217,
                  "latitude": 50.81915957245154,
                  "longitude": -0.13372974482061445
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 470.64970562402755,
                "nearest_point": {
                  "azimuth_degrees": 183.94785833557594,
                  "x_coord": 531557.4032,
                  "y_coord": 103839.5217,
                  "latitude": 50.81915957245154,
                  "longitude": -0.13372974482061445
                }
              }
            }
          }
        },
        {
          "frontage_id": 52410,
          "smp_no": 12,
          "smp_name": "Beachy Head to Selsey Bill",
          "smp_policy_unit": "4d12",
          "defence_type": "Vertical Wall - Concrete",
          "NFI": {
            "policy": null,
            "intervention": null,
            "climate_allowance_0": {
              "erosion_distance": 7,
              "max_overlap": 7,
              "assessment": {
                "intersects": false,
                "distance": 506.87576026618,
                "nearest_point": {
                  "azimuth_degrees": 219.86233312335818,
                  "x_coord": 531340.4634,
                  "y_coord": 103856.194499999,
                  "latitude": 50.819358604134045,
                  "longitude": -0.136801764449795
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 13,
              "max_overlap": 13,
              "assessment": {
                "intersects": false,
                "distance": 502.2715316185451,
                "nearest_point": {
                  "azimuth_degrees": 220.40075193834778,
                  "x_coord": 531338.956,
                  "y_coord": 103862.103,
                  "latitude": 50.819412050226155,
                  "longitude": -0.1368210373742585
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 14,
              "max_overlap": 14,
              "assessment": {
                "intersects": false,
                "distance": 500.81538623978787,
                "nearest_point": {
                  "azimuth_degrees": 220.5730366147678,
                  "x_coord": 531338.4771,
                  "y_coord": 103863.9802,
                  "latitude": 50.81942903067388,
                  "longitude": -0.13682716035232778
                }
              }
            }
          },
          "SMP": {
            "policy": "Hold The Line",
            "intervention": "Erosion restricted",
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 511.89239695781475,
                "nearest_point": {
                  "azimuth_degrees": 219.28639044025246,
                  "x_coord": 531342.0943,
                  "y_coord": 103849.801899999,
                  "latitude": 50.819300779051524,
                  "longitude": -0.13678091256590186
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 511.89239695781475,
                "nearest_point": {
                  "azimuth_degrees": 219.28639044025246,
                  "x_coord": 531342.0943,
                  "y_coord": 103849.801899999,
                  "latitude": 50.819300779051524,
                  "longitude": -0.13678091256590186
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 511.89239695781475,
                "nearest_point": {
                  "azimuth_degrees": 219.28639044025246,
                  "x_coord": 531342.0943,
                  "y_coord": 103849.801899999,
                  "latitude": 50.819300779051524,
                  "longitude": -0.13678091256590186
                }
              }
            }
          }
        },
        {
          "frontage_id": 52420,
          "smp_no": 12,
          "smp_name": "Beachy Head to Selsey Bill",
          "smp_policy_unit": "4d12",
          "defence_type": "Vertical Wall - Concrete",
          "NFI": {
            "policy": null,
            "intervention": null,
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 7,
              "assessment": {
                "intersects": false,
                "distance": 510.8845574458048,
                "nearest_point": {
                  "azimuth_degrees": 220.76767850025288,
                  "x_coord": 531332.5884,
                  "y_coord": 103855.683,
                  "latitude": 50.81935579054516,
                  "longitude": -0.13691368016591754
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 2,
              "max_overlap": 13,
              "assessment": {
                "intersects": false,
                "distance": 506.3036329218615,
                "nearest_point": {
                  "azimuth_degrees": 221.27439853463605,
                  "x_coord": 531331.2889,
                  "y_coord": 103861.517200001,
                  "latitude": 50.8194085217367,
                  "longitude": -0.13693003005833995
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 3,
              "max_overlap": 14,
              "assessment": {
                "intersects": false,
                "distance": 504.8543419683696,
                "nearest_point": {
                  "azimuth_degrees": 221.4365555560205,
                  "x_coord": 531330.876,
                  "y_coord": 103863.3708,
                  "latitude": 50.8194252751179,
                  "longitude": -0.1369352250928302
                }
              }
            }
          },
          "SMP": {
            "policy": "Hold The Line",
            "intervention": "Erosion restricted",
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 515.8723468589696,
                "nearest_point": {
                  "azimuth_degrees": 220.22574951880296,
                  "x_coord": 531333.9942,
                  "y_coord": 103849.3716,
                  "latitude": 50.81929874627716,
                  "longitude": -0.13689599286527449
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 515.8723468589696,
                "nearest_point": {
                  "azimuth_degrees": 220.22574951880296,
                  "x_coord": 531333.9942,
                  "y_coord": 103849.3716,
                  "latitude": 50.81929874627716,
                  "longitude": -0.13689599286527449
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 515.8723468589696,
                "nearest_point": {
                  "azimuth_degrees": 220.22574951880296,
                  "x_coord": 531333.9942,
                  "y_coord": 103849.3716,
                  "latitude": 50.81929874627716,
                  "longitude": -0.13689599286527449
                }
              }
            }
          }
        },
        {
          "frontage_id": 52380,
          "smp_no": 12,
          "smp_name": "Beachy Head to Selsey Bill",
          "smp_policy_unit": "4d12",
          "defence_type": "Vertical Wall - Brick/Masonry",
          "NFI": {
            "policy": null,
            "intervention": null,
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 576.1636441609947,
                "nearest_point": {
                  "azimuth_degrees": 147.8153833308103,
                  "x_coord": 531792.9018,
                  "y_coord": 103780.455700001,
                  "latitude": 50.818575219868826,
                  "longitude": -0.13040966427006975
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 575.9770652635007,
                "nearest_point": {
                  "azimuth_degrees": 147.79569273943656,
                  "x_coord": 531792.9672,
                  "y_coord": 103780.686699999,
                  "latitude": 50.81857728118624,
                  "longitude": -0.1304086534286479
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 1,
              "max_overlap": 1,
              "assessment": {
                "intersects": false,
                "distance": 575.7590985008507,
                "nearest_point": {
                  "azimuth_degrees": 147.77274746127844,
                  "x_coord": 531793.0431,
                  "y_coord": 103780.9564,
                  "latitude": 50.81857968794507,
                  "longitude": -0.1304074797169111
                }
              }
            }
          },
          "SMP": {
            "policy": "Hold The Line",
            "intervention": "Erosion restricted",
            "climate_allowance_0": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 576.1636441609947,
                "nearest_point": {
                  "azimuth_degrees": 147.8153833308103,
                  "x_coord": 531792.9018,
                  "y_coord": 103780.455700001,
                  "latitude": 50.818575219868826,
                  "longitude": -0.13040966427006975
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 576.1636441609947,
                "nearest_point": {
                  "azimuth_degrees": 147.8153833308103,
                  "x_coord": 531792.9018,
                  "y_coord": 103780.455700001,
                  "latitude": 50.818575219868826,
                  "longitude": -0.13040966427006975
                }
              }
            },
            "climate_allowance_95": {
              "erosion_distance": 0,
              "max_overlap": 0,
              "assessment": {
                "intersects": false,
                "distance": 576.1636441609947,
                "nearest_point": {
                  "azimuth_degrees": 147.8153833308103,
                  "x_coord": 531792.9018,
                  "y_coord": 103780.455700001,
                  "latitude": 50.818575219868826,
                  "longitude": -0.13040966427006975
                }
              }
            }
          }
        },
        {
          "frontage_id": 52430,
          "smp_no": 12,
          "smp_name": "Beachy Head to Selsey Bill",
          "smp_policy_unit": "4d12",
          "defence_type": "",
          "NFI": {
            "policy": null,
            "intervention": null,
            "climate_allowance_0": {
              "erosion_distance": 2,
              "max_overlap": 2,
              "assessment": {
                "intersects": false,
                "distance": 614.026868742167,
                "nearest_point": {
                  "azimuth_degrees": 233.24405321670616,
                  "x_coord": 531180.8521,
                  "y_coord": 103831.9363,
                  "latitude": 50.81917670611957,
                  "longitude": -0.13907504678998625
                }
              }
            },
            "climate_allowance_70": {
              "erosion_distance": 3,
              "max_overlap": 7,
              "assessment": {
                "intersects": false,
                "distance": 611.5884497015248,
                "nearest_point": {
                  "azimuth_degrees": 234.47696484461628,
                  "x_coord": 531171.8273,
                  "y_coord": 103842.5348,
[...]
